grep 2.5.4 fmbtest test failure

Bruce Dubbs bruce.dubbs at gmail.com
Wed Mar 10 11:37:44 PST 2010


Ken Moffat wrote:

>  Looking at debian's 2.5.4-4, which I believe is their latest, the patches
> are 60, 61, 63,64,65, 66,67 and now 69 (which is newer).  If I don't
> apply the patches, the testsuite is happy.  If I do apply them, it fails
> as noted.
> 
>  Bruce,  which patch are you using ?

I downloaded grep_2.5.4-4.diff.gz and it applied without fuzz.  All 
tests passed for me on both LFS-6.5 on a 64-bit system and an older 
32-bit system.

   -- Bruce
-------------- next part --------------
A non-text attachment was scrubbed...
Name: grep_2.5.4-4.diff.gz
Type: application/gzip
Size: 18893 bytes
Desc: not available
URL: <http://lists.linuxfromscratch.org/pipermail/lfs-dev/attachments/20100310/2e0d94a8/attachment.bin>


More information about the lfs-dev mailing list